Subject: Re: [lojban] Isn't everything a noun? (was Countability)

From: "Jorge Llambias" <[email-masked]>
Date: Mon, 05 Nov 2001 20:01:30

Lee Daniel Crocker:

> > Is {ro le su'epazemoi be lei nanmu bei le ka clani} awkward? Or the
> > glorkable version, {ro le clani nanmu su'epazemoi}?
>
>I assume you mean {mei} rather than {moi}, unless something has
>changed from the refgram I have.

{moi} is right: the 1st, 2nd, 3rd,... 17th.

>You're right about the sloppy
>quantification, but even doing it right I think it is clearer to
>have it be a 17-some of {traji} rather than repeating {nanmu} twice:
>{ro le xadni clarai be fo nanmu be'o pazemei...}

But only one of them is traji. The other 16 are not traji.
Only one is 1st, but all of them are "(up to 17)-th".

mu'o mi'e xorxes

_________________________________________________________________
Get your FREE download of MSN Explorer at http://explorer.msn.com/intl.asp